Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000070 [MyDNS-NG] Global trivial always 2012-12-24 01:31 2014-08-07 18:53
Reporter pjoseph View Status public  
Assigned To jameno123
Priority normal Resolution fixed  
Status resolved   Product Version 1.2.8.27
Summary 0000070: Can not find MySQL support libraries.
Description `./configure` can not locate MySQL support libraries in Ubuntu Server 12.04 LTS - AMD64. This is because Ubuntu Server 12.04 LTS moved them.

I don't know that this is technically a bug, because it can be corrected on the command line with `./configure --with-mysql-lib=/usr/lib/x86_64-linux-gnu --with-zlib=/usr/lib/x86_64-linux-gnu`

But seeing how a number of tutorials exist on how to add myDNS to Perfect Server running Ubuntu 12.04 LTS, I thought I should mention it.
Additional Information
Tags No tags attached.
Attached Files ? file icon ubuntu-12.04-AMD64.patch [^] (877 bytes) 2012-12-24 01:31

- Relationships

-  Notes
(0000203)
jameno123 (administrator)
2014-08-05 23:30

Added the search path to the default search paths. That should correct this

Commited in git-master: https://sourceforge.net/p/mydns-ng/code/ci/3b87759742fa495ffdc81fdbb2d2c474b211518f [^]

- Issue History
Date Modified Username Field Change
2012-12-24 01:31 pjoseph New Issue
2012-12-24 01:31 pjoseph File Added: ubuntu-12.04-AMD64.patch
2013-05-10 08:36 flowyly Status new => assigned
2013-05-10 08:36 flowyly Assigned To => flowyly
2014-08-05 23:30 jameno123 Issue Monitored: jameno123
2014-08-05 23:30 jameno123 Issue End Monitor: jameno123
2014-08-05 23:30 jameno123 Assigned To flowyly => jameno123
2014-08-05 23:30 jameno123 Note Added: 0000203
2014-08-05 23:30 jameno123 Status assigned => resolved
2014-08-05 23:30 jameno123 Fixed in Version => Trunk
2014-08-05 23:30 jameno123 Resolution open => fixed
2014-08-07 18:53 jameno123 Fixed in Version Trunk => 1.2.8.32
2014-08-07 18:53 jameno123 Target Version => 1.2.8.32


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker